All of our servers running PHP 5.6 as default will be upgraded to PHP 7.x minium starting January 1st, 2019. The current version which is 5.6 will no longer be upgraded with security patches after December 31st, 2018. We do run PHP 5.6, PHP 7.0, PHP 7.1, and PHP 7.2 currently. You may test if your site is PHP 7.x ready by using the selector in your cPanel and selecting a PHP version of 7.0 or higher. If you have any questions about this upgraded please open a support ticket request.

Tuesday, April 3, 2018

« Back